{% extends 'base.html.twig' %}

{% block title %}New Category{% endblock %}

{% block body %}
    <h1>Créer une nouvelle catégorie</h1>

    {{ include('category/_form.html.twig') }}

    <a href="{{ path('category_index') }}">Retour à la liste des catégories</a>
{% endblock %}
